﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="Ndpi504Last2" lastPageIndex="1">
	<rshelper okud="0608017" code="608017002004" name="Сведения о поступлении и расходовании средств фонда социального страхования Российской Федерации" date="21-04-2017" shifr="fin_9f" form="2" idp="4" obj="okpo">
		<controls>
			<control id="6" name="1. стр.1 = сумме строк 2,8-14,19" condition="" rule="isnull({[1][*][2][1]},0)|=|SUMisnull({[1][*][2][2,8,9,10,11,12,13,14,19]},0)" precision="1" tip="1" />
			<control id="7" name="2. стр.2 = сумме строк 3-7" condition="" rule="isnull({[1][*][2][2]},0)|=|SUMisnull({[1][*][2][3,4,5,6,7]},0)" precision="1" tip="1" />
			<control id="8" name="3. стр.14 = сумме строк 15-18" condition="" rule="isnull({[1][*][2][14]},0)|=|SUMisnull({[1][*][2][15,16,17,18]},0)" precision="1" tip="1" />
			<control id="9" name="4. Данные строки 20 = сумме данных строк с 21 по 23, с 43 по 45, с 53 по 56" condition="" rule="isnull({[1][*][2][20]},0)|=|SUMisnull({[1][*][2][21,22,23,43,44,45,53,54,55,56]},0)" precision="1" tip="1" />
			<control id="10" name="5. стр.23 = сумме строк 24-42" condition="" rule="isnull({[1][*][2][23]},0)|=|SUMisnull({[1][*][2][24-42]},0)" precision="1" tip="1" />
			<control id="11" name="6. стр.45 = сумме строк 46-52" condition="" rule="isnull({[1][*][2][45]},0)|=|SUMisnull({[1][*][2][46,47,48,49,50,51,52]},0)" precision="1" tip="1" />
		</controls>
	</rshelper>
	<tableStyles />
	<TabControl.Resources>
		<Style x:Key="def_textblock">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tb_l5">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold2">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="bold14">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="def_combo">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="100" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_textbox">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="20" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="okved">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="60" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_datetime">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="150" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full">
			<Setter Property="TextBlock.VerticalAlignment" Value="Top" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="50" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="italic80">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="italic80center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="right">
			<Setter Property="TextBlock.TextAlignment" Value="Right" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center-bold">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
	</TabControl.Resources>
	<refs>
		<ref name="s_god">
			<item>2010-2010</item>
			<item>2011-2011</item>
			<item>2012-2012</item>
			<item>2013-2013</item>
			<item>2014-2014</item>
			<item>2015-2015</item>
			<item>2016-2016</item>
			<item>2017-2017</item>
		</ref>
		<ref name="s_mes">
			<item>1- за январь - март</item>
			<item>2- за январь - июнь</item>
			<item>3- за январь - сентябрь</item>
			<item>4- за январь - декабрь</item>
		</ref>
		<ref name="s_knp2">
			<item>1-Поступило средств за отчетный период - всего (сумма строк 02, с 08 по 14, 19)</item>
			<item>901-            в том числе:</item>
			<item>2- Налоги, страховые взносы - всего (сумма строк с 03 по 07)</item>
			<item>902-            из них:</item>
			<item>3-  страховые взносы на обязательное социальное страхование на случай временной нетрудоспособности и в связи с материнством</item>
			<item>4-  страховые взносы на обязательное социальное страхование от несчастных случаев на производстве и профессиональных заболеваний</item>
			<item>5-  налог, взимаемый в связи с применением упрощенной системы налогообложения, единый налог на вмененный доход для отдельных видов деятельности, единый сельскохозяйственный налог за налоговые периоды, истекшие до 1 января 2011 года</item>
			<item>6-  недоимка, пени и штрафы по взносам в Фонд социального страхования Российской Федерации</item>
			<item>7-  единый социальный налог, зачисляемый в бюджет Фонда социального страхования Российской Федерации</item>
			<item>8- Доходы от размещения временно свободных средств Фонда социального страхования Российской Федерации</item>
			<item>9- Прочие доходы от оказания платных услуг и компенсации затрат бюджета Фонда социального страхования Российской Федерации</item>
			<item>10- Доходы от реализации имущества, находящегося в оперативном управлении Фонда социального страхования Российской Федерации</item>
			<item>11- Денежные взыскания (штрафы) за нарушение законодательства Российской Федерации о государственных внебюджетных фондах и о конкретных видах обязательного социального страхования, бюджетного законодательства (в части бюджета Фонда социального страхования Рос</item>
			<item>12- Поступления капитализированных платежей предприятий</item>
			<item>13- Прочие неналоговые и невыясненные поступления в Фонд социального страхования Российской Федерации, поступления (перечисления) по урегулированию расчетов между бюджетами бюджетной системы Российской Федерации</item>
			<item>14- Средства, передаваемые бюджету Фонда социального страхования Российской Федерации (сумма строк 15 по 18)</item>
			<item>914-         в том числе:</item>
			<item>15-  средства федерального бюджета, передаваемые бюджету Фонда социального страхования Российской Федерации</item>
			<item>16-  средства Федерального фонда обязательного медицинского страхования, передаваемые бюджету Фонда социального страхования Российской Федерации</item>
			<item>17-  возврат остатков субсидий и субвенций из Фонда социального страхования Российской Федерации в федеральный бюджет</item>
			<item>18- возврат остатков субсидий и субвенций из Фонда социального страхования Российской Федерации в бюджет Федерального фонда обязательного медицинского страхования</item>
			<item>19-.</item>
			<item>20-Израсходовано средств за отчетный период – всего (сумма строк с 21 по 23, с 43 по 45, 53, 54, 55, 56)</item>
			<item>920-           из них на:</item>
			<item>21- международные отношения и международное сотрудничество</item>
			<item>22- образование</item>
			<item>23- социальное обеспечение населения– всего (сумма строк с 24 по 42)</item>
			<item>923-         в том числе:</item>
			<item>24-  пособия по уходу за ребенком гражданам, подвергшимся воздействию радиации вследствие радиационных аварий</item>
			<item>25-  пособия гражданам, подвергшимся воздействию радиации вследствие радиационных аварий и ядерных испытаний</item>
			<item>26-  обеспечение инвалидов техническими средствами реабилитации, включая изготовление и ремонт протезно-ортопедических изделий</item>
			<item>27-  оказание государственной социальной помощи отдельным категориям граждан в части оплаты санаторно-курортного лечения, а также проезда на междугородном транспорте к месту лечения и обратно</item>
			<item>28-  пособия по беременности и родам отдельным категориям граждан в связи с зачетом в страховой стаж нестраховых периодов</item>
			<item>29-  пособия по временной нетрудоспособности отдельным категориям граждан в связи с зачетом в страховой стаж нестраховых периодов</item>
			<item>30-  оплата четырех дополнительных выходных дней работающим родителям (опекунам, попечителям) для ухода за детьми-инвалидами</item>
			<item>31-  оплата медицинской помощи женщинам в период беременности, родов и в послеродовом периоде, а также профилактического медицинского осмотра ребенка в течение первого года жизни</item>
			<item>32-  пособия по уходу за ребенком до достижения им возраста полутора лет гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством</item>
			<item>33-  пособия при рождении ребенка гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством</item>
			<item>34-  единовременные пособия женщинам, вставшим на учет в медицинских учреждениях в ранние сроки беременности, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством</item>
			<item>35-  пособия по временной нетрудоспособности по обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством</item>
			<item>36-  пособия по беременности и родам гражданам, подлежащим обязательному социальному страхованию на случай временной нетрудоспособности и в связи с материнством</item>
			<item>37-  пособия по временной нетрудоспособности по обязательному социальному страхованию от несчастных случаев на производстве и профессиональных заболеваний</item>
			<item>38-  возмещение стоимости гарантированного перечня услуг и социальные пособия на погребение за счет средств Фонда социального страхования Российской Федерации</item>
			<item>39-  единовременные страховые выплаты</item>
			<item>40-  ежемесячные страховые выплаты</item>
			<item>41-  медицинская, социальная и профессиональная реабилитация пострадавших, обеспечение предупредительных мер по сокращению производственного травматизма и профессиональных заболеваний</item>
			<item>42-  доставка и пересылка страховых выплат</item>
			<item>43- научно-исследовательские и опытно-конструкторские работы</item>
			<item>44- другие вопросы в области социальной политики</item>
			<item>45- аппараты органов управления государственных внебюджетных фондов (сумма строк с 46 по 52)</item>
			<item>945-           из них:</item>
			<item>46-  оплата труда и начисления на выплаты по оплате труда</item>
			<item>47-  оплата работ, услуг</item>
			<item>48-  увеличение стоимости материальных запасов</item>
			<item>49-  увеличение стоимости основных средств</item>
			<item>50-  увеличение стоимости нематериальных активов</item>
			<item>51-  прочие расходы</item>
			<item>52-  расходы на обеспечение деятельности (оказание услуг) государственных услуг (социальное обеспечение и иные выплаты населению)</item>
			<item>53- создание объектов социального и производственного комплексов, в том числе объектов общегражданского назначения, жилья, инфраструктуры</item>
			<item>54- Расходы на обеспечение деятельности (оказания услуг) государственных учреждений (Предоставление субсидий бюджетным, автономным учреждениям и иным некоммерческим организациям)</item>
			<item>55-.</item>
			<item>56-.</item>
			<item>100-  Обязательное социальное страхование</item>
			<item>998-Справочно</item>
			<item>999-Задолженность перед Фондом социального страхования Российской Федерации на конец отчетного периода по страховым взносам по обязательному социальному страхованию:</item>
			<item>57-от несчастных случаев на производстве и профессиональных заболеваний</item>
			<item>58-на случай временной нетрудоспособности и в связи с материнством</item>
		</ref>
		<ref name="pril_knp2_1">
			<item>1-</item>
			<item>901-</item>
			<item>2-</item>
			<item>902-</item>
			<item>3-</item>
			<item>4-</item>
			<item>5-</item>
			<item>6-</item>
			<item>7-</item>
			<item>8-</item>
			<item>9-</item>
			<item>10-</item>
			<item>11-</item>
			<item>12-</item>
			<item>13-</item>
			<item>14-</item>
			<item>914-</item>
			<item>15-</item>
			<item>16-</item>
			<item>17-</item>
			<item>18-</item>
			<item>19-</item>
			<item>20-</item>
			<item>920-</item>
			<item>21-</item>
			<item>22-</item>
			<item>23-</item>
			<item>923-</item>
			<item>24-</item>
			<item>25-</item>
			<item>26-</item>
			<item>27-</item>
			<item>28-</item>
			<item>29-</item>
			<item>30-</item>
			<item>31-</item>
			<item>32-</item>
			<item>33-</item>
			<item>34-</item>
			<item>35-</item>
			<item>36-</item>
			<item>37-</item>
			<item>38-</item>
			<item>39-</item>
			<item>40-</item>
			<item>41-</item>
			<item>42-</item>
			<item>43-</item>
			<item>44-</item>
			<item>45-</item>
			<item>945-</item>
			<item>46-</item>
			<item>47-</item>
			<item>48-</item>
			<item>49-</item>
			<item>50-</item>
			<item>51-</item>
			<item>52-</item>
			<item>53-</item>
			<item>54-</item>
			<item>55-</item>
			<item>56-</item>
			<item>998-</item>
			<item>999-</item>
			<item>57-</item>
			<item>58-</item>
		</ref>
	</refs>
	<java />
	<tabs>
		<tab text="Титульный лист">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
									<col w="1.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="100" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="20" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0" cs="3">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="bold2" text="Сведения о поступлении и расходовании средств фонда социального страхования Российской Федерации" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Отчетный период:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Год:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="2" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="3" z="0">
										<Grid>
											<TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
										</WrapPanel>
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Код предприятия" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="0608017" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код предприятия" Id="okpo" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="3" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="4" r="1" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="5" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 1">
			<GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 1" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="код строки" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Величина показателя" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" IsDup="True" text="Строка 1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="s_knp2" Descr="s1♣4♣pril_knp2_1" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
	</tabs>
</root117>