﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="Ndpi504Last2" lastPageIndex="1">
	<rshelper okud="0608018" code="608018003004" name="Сведения о поступлении и расходовании средств Пенсионного фонда Российской Федерации" date="21-04-2017" shifr="fin_9f" form="3" idp="4" obj="okpo">
		<controls>
			<control id="12" name="1. стр. 1= сумме строк 2,9-18,22" condition="" rule="isnull({[1][1][2][1]},0)|=|SUMisnull({[1][1][2][2,9,10,11,12,13,14,15,16,17,18,22]},0)" precision="1" tip="1" />
			<control id="13" name="2. стр. 2= сумме строк 3-8" condition="" rule="isnull({[1][1][2][2]},0)|=|SUMisnull({[1][1][2][3,4,5,6,7,8]},0)" precision="1" tip="1" />
			<control id="14" name="3. стр. 18= сумме строк 19-21" condition="" rule="isnull({[1][1][2][18]},0)|=|SUMisnull({[1][1][2][19,20,21]},0)" precision="1" tip="1" />
			<control id="15" name="4. стр. 23= сумме строкс с 24 по 37, с 42 по 54, с 59 по 60" condition="" rule="isnull({[1][1][2][23]},0)|=|SUMisnull({[1][1][2][24,25,26,27,28,29,30,31,32,33,34,35,36,37,42,43,44,45,46,47,48,49,50,51,52,53,54,59,60]},0)" precision="1" tip="1" />
			<control id="16" name="5. стр. 37 = сумме строк 38-41" condition="" rule="isnull({[1][1][2][37]},0)|=|SUMisnull({[1][1][2][38,39,40,41]},0)" precision="1" tip="1" />
			<control id="17" name="6. Данные строки 54 = сумме данных строк с 55 по 58." condition="" rule="isnull({[1][1][2][54]},0)|=|SUMisnull({[1][1][2][55,56,57,58]},0)" precision="1" tip="1" />
		</controls>
	</rshelper>
	<tableStyles />
	<TabControl.Resources>
		<Style x:Key="def_textblock">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tb_l5">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold2">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="bold14">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="def_combo">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="100" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_textbox">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="20" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="okved">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="60" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_datetime">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="150" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full">
			<Setter Property="TextBlock.VerticalAlignment" Value="Top" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="50" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="italic80">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="italic80center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="right">
			<Setter Property="TextBlock.TextAlignment" Value="Right" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center-bold">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
	</TabControl.Resources>
	<refs>
		<ref name="s_god">
			<item>2010-2010</item>
			<item>2011-2011</item>
			<item>2012-2012</item>
			<item>2013-2013</item>
			<item>2014-2014</item>
			<item>2015-2015</item>
			<item>2016-2016</item>
			<item>2017-2017</item>
		</ref>
		<ref name="s_mes">
			<item>1- за январь - март</item>
			<item>2- за январь - июнь</item>
			<item>3- за январь - сентябрь</item>
			<item>4- за январь - декабрь</item>
		</ref>
		<ref name="s_knp3">
			<item>1-Поступило средств за отчетный период - всего (сумма строк 02, с 09 по 18, 22)</item>
			<item>901-         в том числе:</item>
			<item>2- Налоги, страховые взносы - всего (сумма строк с 03 по 08)</item>
			<item>902-       из них</item>
			<item>903-  страховые взносы для финансирования пенсии:</item>
			<item>3-   страховой</item>
			<item>4-   накопительной</item>
			<item>5-  дополнительные страховые взносы на накопительную пенсию и взносы работодателя в пользу застрахованных лиц, уплачивающих дополнительные страховые взносы на накопительную пенсию</item>
			<item>6-  взносы, уплачиваемые организациями</item>
			<item>7-  минимальный налог, зачисляемый в бюджеты государственных внебюджетных фондов</item>
			<item>8-  недоимка, пени и штрафы по взносам в Пенсионный фонд Российской Федерации</item>
			<item>9- Доходы от использования имущества, находящегося в государственной и муниципальной собственности</item>
			<item>10- Доходы от размещения средств пенсионных накоплений Пенсионного фонда Российской Федерации</item>
			<item>11- Доходы от компенсации затрат государства</item>
			<item>12- Доходы от продажи материальных и нематериальных активов</item>
			<item>13- Штрафы, санкции, возмещение ущерба</item>
			<item>14- Прочие неналоговые доходы</item>
			<item>15- Перечисления для осуществления возврата (зачета) излишне уплаченных или излишне взысканных сумм налогов, сборов и иных платежей</item>
			<item>16- Доходы от возврата остатков субсидий и субвенций прошлых лет</item>
			<item>17- Возврат остатков субсидий и субвенций прошлых лет из бюджета Пенсионного фонда Российской Федерации</item>
			<item>18- Безвозмездные поступления – всего (сумма строк с 19 по 21)</item>
			<item>19- средства федерального бюджета, передаваемые бюджету Пенсионного фонда Российской Федерации</item>
			<item>20- безвозмездные поступления от нерезидентов</item>
			<item>21- безвозмездные поступления от негосударственных организаций</item>
			<item>22-.</item>
			<item>23-Израсходовано средств за отчетный период – всего (сумма строк с 24 по 37, с 42 по 54, 59, 60)</item>
			<item>923-       в том числе на:</item>
			<item>24- международное сотрудничество</item>
			<item>25- профессиональную  подготовку, переподготовку и повышение квалификации кадров</item>
			<item>26- материальное обеспечение специалистов ядерного оружейного комплекса РФ</item>
			<item>27- выплаты доплат к пенсии, пособий и компенсаций</item>
			<item>28- дополнительное ежемесячное материальное обеспечение</item>
			<item>100- обязательное пенсионное страхование - всего</item>
			<item>929-       в том числе на:</item>
			<item>29-  выплату страховой пенсии</item>
			<item>30-  выплату накопительной пенсии</item>
			<item>31-  выплаты правопреемникам умерших застрахованных лиц</item>
			<item>32-  срочную пенсионную выплату</item>
			<item>33- единовременную выплату средств пенсионных накоплений</item>
			<item>34- выплату пенсий по государственному пенсионному обеспечению</item>
			<item>35- единовременная выплата пенсионерам</item>
			<item>36- выплату пенсий, назначенных досрочно гражданам, признанным безработными</item>
			<item>37- осуществление ежемесячной денежной выплаты – всего (сумма строк с 38 по 41)</item>
			<item>938-        в том числе:</item>
			<item>38-  гражданам, подвергшимся воздействию радиации вследствие радиационных аварий и ядерных испытаний</item>
			<item>39-  инвалидам</item>
			<item>40-  ветеранам</item>
			<item>41-  Героям Советского Союза, Героям Российской Федерации и полным кавалерам ордена Славы, Героям Социалистического Труда, Героям Труда Российской Федерации и полным кавалерам ордена Трудовой Славы</item>
			<item>42- социальную поддержку Героев Советского Союза, Героев Российской Федерации и полных кавалеров ордена Славы, Героев Социалистического Труда, Героев Труда Российской Федерации и полных кавалеров ордена Трудовой Славы</item>
			<item>43- выплату пенсий иностранным гражданам, проживающим на территории Российской Федерации</item>
			<item>44- оплату стоимости проезда пенсионерам к месту отдыха и обратно и переезда из районов Крайнего Севера</item>
			<item>45- компенсационные выплаты лицам, осуществляющим уход за нетрудоспособными гражданами и детьми-инвалидами</item>
			<item>46- выплату социального пособия на погребение и оказание услуг по погребению согласно гарантированному перечню этих услуг</item>
			<item>47- единовременные выплаты отдельным категориям граждан в связи с празднованием Победы в Великой Отечественной войне 1941-1945 годов</item>
			<item>48- предоставление материнского (семейного) капитала</item>
			<item>49- прикладные научные исследования в области социальной политики</item>
			<item>50- гарантийные взносы в фонд гарантирования пенсионных накоплений</item>
			<item>51- передачу средств пенсионных накоплений в негосударственные пенсионные фонды</item>
			<item>52- обеспечение деятельности (оказание услуг) государственных учреждений</item>
			<item>53- софинансирование социальных программ субъектов Российской Федерации</item>
			<item>54- расходы на обеспечение деятельности Фонда – всего (сумма строк с 55 по 58)</item>
			<item>954-         в том числе:</item>
			<item>55-  на выплаты персоналу в целях обеспечения выполнения функций</item>
			<item>56-  на закупку товаров, работ и услуг</item>
			<item>57-  иные бюджетные ассигнования</item>
			<item>58-  бюджетные инвестиции на приобретение объектов недвижимого имущества и в объекты капитального строительства</item>
			<item>59-.</item>
			<item>60-.</item>
			<item>961- Справочно.</item>
			<item>61-   Расходы на услуги по доставке пенсий, пособий и иных социальных выплат</item>
			<item>62-       из них расходы на услуги по доставке ежемесячной денежной выплаты</item>
			<item>63-.</item>
		</ref>
	</refs>
	<java />
	<tabs>
		<tab text="Титульный лист">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
									<col w="1.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="100" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="20" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0" cs="3">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="bold2" text="Сведения о поступлении и расходовании средств Пенсионного фонда Российской Федерации" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Отчетный период:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Год:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="2" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="3" z="0">
										<Grid>
											<TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
										</WrapPanel>
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Код предприятия" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="0608018" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код предприятия" Id="okpo" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="3" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="4" r="1" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="5" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 1">
			<GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 1" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="код строки" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Величина показателя" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" IsDup="True" text="Строка 1" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="s_knp3" Descr="s1♣1♣" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
	</tabs>
</root117>